Manifest-Version: 1.0
MIDlet-Name: Ball'n'Roll
MIDlet-Vendor: WILDEC
MIDlet-1: Ball'n'Roll, /img/bnr.png, com.wildec.arca.GameMidlet
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-2.0
MicroEdition-Configuration: CLDC-1.0

